@font-face {
  font-family: "Lato";
  src: url("../fonts/Lato-Regular.eot");
  src: url("../fonts/Lato-Regular.eot?#iefix") format("embedded-opentype"),
    url("../fonts/Lato-Regular.woff2") format("woff2"),
    url("../fonts/Lato-Regular.woff") format("woff"),
    url("../fonts/Lato-Regular.ttf") format("truetype"),
    url("../fonts/Lato-Regular.svg#Lato-Regular") format("svg");
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Lato";
  src: url("../fonts/Lato-Bold.eot");
  src: url("../fonts/Lato-Bold.eot?#iefix") format("embedded-opentype"),
    url("../fonts/Lato-Bold.woff2") format("woff2"),
    url("Lato-Bold.woff") format("woff"),
    url("../fonts/Lato-Bold.ttf") format("truetype"),
    url("../fonts/Lato-Bold.svg#Lato-Bold") format("svg");
  font-weight: bold;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Lato";
  src: url("../fonts/Lato-Light.eot");
  src: url("../fonts/Lato-Light.eot?#iefix") format("embedded-opentype"),
    url("../fonts/Lato-Light.woff2") format("woff2"),
    url("../fonts/Lato-Light.woff") format("woff"),
    url("../fonts/Lato-Light.ttf") format("truetype"),
    url("../fonts/Lato-Light.svg#Lato-Light") format("svg");
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Federo";
  src: url("../fonts/Federo-Regular.eot");
  src: url("../fonts/Federo-Regular.eot?#iefix") format("embedded-opentype"),
    url("../fonts/Federo-Regular.woff2") format("woff2"),
    url("../fonts/Federo-Regular.woff") format("woff"),
    url("../fonts/Federo-Regular.ttf") format("truetype"),
    url("../fonts/Federo-Regular.svg#Federo-Regular") format("svg");
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

:root {
  container-type: scroll-state;
}

.back-to-top {
  position: fixed;
  bottom: 50px;
  right: 30px;
  opacity: 0;
  scale: 0;
  width: 40px;
  height: 40px;
  border-radius: 50%;
  background-color: #b8261f;
  transition: opacity 0.3s ease, scale 0.3s ease;
  text-decoration: none;
  display: flex;
  align-items: center;
  justify-content: center;
  pointer-events: none;
  z-index: 3;
}

.back-to-top.is-visible {
  opacity: 1;
  scale: 1;
  pointer-events: auto;
}

.back-to-top::before {
  content: "\f062";
  font-family: "Font Awesome 6 Free";
  font-weight: 900;
  color: #fff;
}


/* 1. Remove default margin & padding */
*,
*::before,
*::after {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

/* 2. Improve text rendering */
html {
  -webkit-text-size-adjust: 100%;
  text-rendering: optimizeLegibility;
  scroll-behavior: smooth;
}

body {
  margin: 0;
}

*,
*::before,
*::after {
  box-sizing: border-box;
}

body {
  font-family: "Lato", Helvetica, Arial, sans-serif;
  font-size: 15px;
  line-height: 1.42857;
  color: #333;
  overflow-x: hidden;
}

h1,
h2,
h3,
h4,
h5 {
  font-family: "Federo", Helvetica, Arial, sans-serif;
  color: #b8261f;
  margin: 0 0 15px 0;
  /* text-transform: uppercase; */
}

h3 span,
h4 span,
h5 span {
  color: #b8261f;
}

h1 {
  font-size: 35px;
  line-height: 45px;
  font-weight: 300;
}

h2 {
  font-size: 30px;
  line-height: 30px;
}

h4 {
  font-size: 19px;
  font-weight: 700;
}

p {
  font-size: 15px;
  line-height: 1.42857;
  color: #333;
  padding: 0;
  margin: 0;
}

blockquote {
  padding: 10.5px 21px;
  margin: 0 0 21px;

  border-left: 5px solid #eee;
}

blockquote p {
  font-size: 18.75px;
}

p {
  margin: 0 0 10.5px;
}

p:last-child {
  margin: 0px;
}

ol,
ul {
  margin-top: 0;
  margin-bottom: 10.5px;
  padding-left: 40px;
  word-wrap: break-word;
}

.page-custom-heading {
  text-align: center;
  padding-bottom: 0 !important;
  background-color: transparent !important;
  border-bottom: 1px solid #ccc !important;
}

.page-custom-heading h1 {
  text-transform: none;
  font-weight: 300;
  position: relative;
  line-height: 2;
  width: fit-content;
  display: block;
  margin: 0 auto;
  font-weight: 300 !important;
}

.page-custom-heading h1::after {
  position: absolute;
  bottom: 0;
  content: "";
  display: block;
  width: 100%;
  height: 1px;
  -webkit-transition: all .3s;
  transition: all .3s;
  background: #B8261F;
  margin: 0 auto;
  left: 0;
  /* right: 0; */
}


/* Header basic style*/

.container,
html .wpb-content-wrapper {
  max-width: 1210px;
  width: 100%;
  margin: 0 auto !important;
  padding: 0 40px;
}

/* Header basic style */
.header-007 {
  background: #fff;
  padding: 18px 0;
  position: relative;
  z-index: 20;
  font-family: "Federo", sans-serif !important;
}

.container .row,
.header-007 .container .row,
.header-menu {
  display: flex;
  align-items: center;
  justify-content: space-between;
}

.header-logo {
  height: 60px;
  width: auto;
}

footer .nav-menu,
.menu-sections {
  display: flex;
  align-items: center;
  justify-content: center;
  /* center align menu per screenshot */
  margin: 0;
  padding: 0;
}

footer .nav-menu>li,
.menu-sections>li {
  list-style: none;
  position: relative;
  cursor: pointer ;
}

footer .nav-menu>li>a,
.menu-sections>li>a {
  position: relative;
  font-family: "Federo", sans-serif !important;
  font-size: 13px;
  font-weight: 400;
  color: #b8261f;
  text-decoration: none;
  display: block;
  transition: 0.3s ease;
  padding: 25px 12px;
  text-transform: uppercase;
}

footer .nav-menu>li>a {
  color: #7A7A7A;
}

footer .nav-menu>li.current-menu-item>a,
footer .nav-menu>li.current_page_parent>a,
footer .nav-menu>li.current_page_ancestor>a,
.menu-sections>li.current-menu-item>a,
.menu-sections>li.current_page_parent>a,
.menu-sections>li.current_page_ancestor>a {
  background: #c1c1c1;
  /* grey box */
  color: #b8261f !important;
  font-weight: 700;
}

footer .nav-menu>li>a:hover,
.menu-sections>li>a:hover {
  color: #b8261f;
  background: #c1c1c1;
  /* grey box */
  /* font-weight: 700; */
  text-shadow: 1px 0 0 currentColor;
}

.header-007 .toolbar li.language-toolbar>a::after,
footer .nav-menu>li.menu-item-has-children>a::after,
.menu-sections li.menu-item-has-children>a::after {
  content: "";
  display: inline-block;
  background: url("../images/dropdown-arrow.webp") no-repeat center center;
  width: 13px;
  height: 9px;
  margin-left: 6px;
  background-size: 13px;
  transition: all 0.3s ease-in;
}

footer .nav-menu>li.menu-item-has-children:hover>.sub-menu{
  display: block;
}
@media (min-width:768px) {
  .menu-sections li.menu-item-has-children:hover>.sub-menu {
    display: block;
  }
}


footer .nav-menu .sub-menu,
.menu-sections .sub-menu {
  display: none;
  position: absolute;
  background: #fff;
  top: 50px;
  left: 0;
  min-width: 230px;
  padding: 8px 0;
  box-shadow: 0 4px 10px rgba(0, 0, 0, 0.1);
  border: 1px solid #eee;
  z-index: 10;
  list-style: none;
}

footer .nav-menu>li .sub-menu li a,
.menu-sections .sub-menu li a {
  padding: 10px 15px;
  display: block;
  font-size: 14px;
  color: #7c868c;
  text-decoration: none;
  text-transform: uppercase;
}

.menu-sections .sub-menu li.current-menu-item a,
footer .nav-menu>li .sub-menu li a:hover,
.menu-sections .sub-menu li a:hover {
  color: #b8261f !important;
}

.menu-sections>li.current-menu-item > a,
.menu-sections>li.current-menu-parent>a {
  text-decoration: underline;
  text-underline-offset: 10px;
}

.addtoany_shortcode{
  text-align: right;
}

.toolbar {
  display: flex;
  padding-left: 15px;
  margin: 0;
  flex-direction: row-reverse;
  gap: 15px;
}

.toolbar li {
  list-style: none;
  display: block;
  line-height: 30px;
  position: relative;
}

.header-007 .toolbar li:nth-child(2) {
  -webkit-box-ordinal-group: 3;
  -ms-flex-order: 2;
  order: 2;
}

.toolbar li a {
  display: block;
  margin: 0 15px;
  line-height: normal;
  padding-left: 0;
}

.toolbar img {
  width: 20px;
  height: 20px;
  fill: #b8261f !important;
}

.header-007 .toolbar li a:focus,
.header-007 .toolbar li a:hover {
  text-decoration: none;
  background: 0 0;
  font-weight: 700;
}

.header-007 .toolbar li.search-dropdown #searcher {
  margin: 5px 15px;
  display: none;
}

.header-007 .toolbar li.language-toolbar:hover .dropdown-menu,
.header-007 .toolbar li.search-dropdown:hover #searcher {
  display: block;
}

.header-007 .toolbar li.language-toolbar .dropdown-menu,
.header-007 .toolbar li.search-dropdown .dropdown-menu {
  position: absolute;
  top: calc(100% + 10px);
  left: 0;
  z-index: 1000;
  display: none;
  float: left;
  min-width: 160px;
  padding: 5px 0;
  margin: 2px 0 0;
  list-style: none;
  font-size: 15px;
  text-align: left;
  background-color: #fff;
  border: 1px solid #ccc;
  border: 1px solid rgba(0, 0, 0, 0.15);
  border-radius: 0;
  -webkit-box-shadow: 0 6px 12px rgba(0, 0, 0, 0.175);
  box-shadow: 0 6px 12px rgba(0, 0, 0, 0.175);
  background-clip: padding-box;
}

.header-007 .toolbar .dropdown a {
  display: block;
  margin: 0;
  color: #B8261F;
}

.header-007 .toolbar .dropdown-menu::before {
  content: "";
  display: block;
  height: 27px;
  width: 100%;
  position: absolute;
  left: 0;
  top: -25px;
  z-index: 2;
}

.header-007 .toolbar li.language-toolbar a {
  text-decoration: none;
}

.header-007 .toolbar li.language-toolbar .dropdown-menu {
  padding: 0px 15px;
}

.header-007 .toolbar li.language-toolbar .dropdown-menu a {
  padding: 10px 0px;
}

.header-007 .toolbar li.search-dropdown .dropdown-menu.dropdown-menu-right {
  left: auto;
  right: 0;
}

.header-007 .toolbar li.search-dropdown .min-searcher {
  display: inline-block;
  float: right;
  position: relative;
}

.header-007 .toolbar #searcher .min-searcher {
  margin: 0 10px;
  display: block;
  vertical-align: middle;
  position: relative;
}

.header-007 .toolbar #searcher .min-searcher label {
  display: inline-block;
  max-width: 100%;
  margin-bottom: 5px;
  font-weight: 700;
  position: absolute;
  width: 1px;
  height: 1px;
  margin: -1px;
  padding: 0;
  overflow: hidden;
  clip: rect(0, 0, 0, 0);
  border: 0;
}

.header-007 .toolbar #searcher .min-searcher .form-control {
  position height: 35px;
  font-size: 15px;
  line-height: 1.42857;
  color: #555;
  background-color: #fff;
  background-image: none;
  border: 1px solid #ccc;
  border-radius: 0;
  transition: border-color ease-in-out 0.15s, box-shadow ease-in-out 0.15s,
    -webkit-box-shadow ease-in-out 0.15s;
  display: inline-block;
  width: auto;
  vertical-align: middle;
  padding: 5px 20px 5px 10px;
}

.header-007 .toolbar #searcher .min-searcher .form-control:focus {
  border-color: #66afe9;
  outline: 0;
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075),
    0 0 8px rgba(102, 175, 233, 0.6);
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075),
    0 0 8px rgba(102, 175, 233, 0.6);
}

.header-007 .toolbar #searcher .min-searcher .btn.btn-default {
  display: none;
  font-size: 0;
  all: unset;
  position: absolute;
  content: "";
  background: url("../images/icons8-search-50.png") no-repeat center center;
  width: 18px;
  height: 18px;
  background-size: 18px;
  right: 15px;
  top: 50%;
  transform: translateY(-50%);
  z-index: 2;
  cursor: pointer;
}

.header-007 .toolbar .dropdown-menu.open {
  display: block;
}

.header-007 .toolbar #searcher {
  margin: 5px 15px;
}

.language-toolbar .idioma {
  color: #b8261f !important;
  font-family: "Federo";
}

.mobile-menu-container,
.navbar-toggle {
  display: none;
}

.navbar-toggle {
  background-color: transparent;
  background-image: none;
  padding: 9px 10px;
  border-width: 1px;
  border-style: solid;
  border-color: transparent;
  border-image: initial;
  border-radius: 0px;
}

.navbar-toggle .icon-bar {
  display: block;
  width: 22px;
  height: 2px;
  background-color: #b8261f;
  border-radius: 1px;
}

.navbar-toggle .icon-bar+.icon-bar {
  margin-top: 4px;
}

.navbar-toggle .sr-only {
  display: none;
}

/* Footer Basic style */
footer {
  position: relative;
  background-color: #ffffff;
  padding: 0px 0 15px;
}

footer .container .row {
  justify-content: flex-start;
}

footer .cont-disclaimer .container .row {
  justify-content: center;
}

footer .footer-logo {
  width: 33.33333%;
}

footer .footer-logo img {
  max-width: 220px;
}

footer .footer-menu {
  width: 66.66667%;
}

footer .footer-menu .nav-menu {
  justify-content: flex-start;
  padding: 50px 0;
}

/* Footer Basic style */

.prolanz-asesores-section {
  padding-top: 40px ;
  padding-bottom: 40px ;
}

/* blockquote section style */
.blockquote-section {}

.quote-after,
.quote-before {
  font-size: 250px;
  color: #B8261F33;
  line-height: 36px;
  text-align: center;
  font-family: Raleway;
  font-weight: 400;
  font-style: normal;
  position: absolute;
}

.quote-before {
  left: 60px;
  top: 60px;
}

.quote-after {
  right: 60px;
  top: 120px;
}

/* blockquote section style */




/* Contact Form section style */
.contact-wrapper {
  max-width: 750px;
  margin: 0 auto;
}

.contact-wrapper br {
  display: none;
}

/* Two-column layout */
.cf-row {
  display: flex;
  gap: 0;
  margin-bottom: 20px;
}

.cf-col {
  flex: 1;
  padding: 0 5px;
}

.cf-col-full {
  width: 100%;
  padding: 0 5px;
}

.cf-row-full {
  width: 100%;
  padding: 0 5px;
}

/* Labels */
.contact-wrapper label {
  display: block;
  font-size: 14px;
  margin-bottom: 5px;
  color: #444;
  display: none;
}

/* Inputs */
.contact-wrapper input,
.contact-wrapper textarea {
  width: 100%;
  padding: 10px;
  border: 1px solid #ccc;
  border-radius: 3px;
  font-size: 14px;
}

/* Required text */
.required-label {
  font-family: 'Lato' serif;
  font-size: 15px;
  margin-bottom: 10px;
  color: #333;
  padding-left: 15px;

}

/* HINT BLOCK */
.hint {
  margin-top: 10px;
  font-size: 13px;
  color: #444;
  cursor: pointer;
  position: relative;
}

.hint>p {
  display: flex;
  align-items: flex-start;
}

.info-icon {
  width: 16px;
  margin-right: 6px;
  margin-top: 4px;
}

/* Hidden expandable content */
.hint-wrapper {
  display: block;
  background: white;
  border-left: 3px solid #B8261F;
  border-radius: 3px;
  margin-top: -30px;
  padding: 15px;
  position: relative;
  z-index: -1;
  height: 0;
  opacity: 0;
  visibility: hidden;
  transform: translateY(-30px);
  transition: all 0.3s ease;
}

.hint:hover .hint-wrapper {
  display: block;
  height: 100%;
  opacity: 1;
  visibility: visible;
  transform: translateY(0px);
  margin-top: 10px;
  z-index: 2;
}

/* Acceptance */
.cf-accept {
  margin-top: 15px;
  font-size: 14px;
}

.cf-accept label {
  display: flex;
  align-items: flex-start;
  gap: 10px;
  margin-bottom: 20px;
}

.cf-accept label span {
  font-size: 15px;
  color: #000000;
  font-weight: 700;
}

.cf-accept .wpcf7-list-item {
  margin: 0;
}

.cf-accept .wpcf7-list-item input {
  all: unset;
  flex: none;
  height: 17px;
  width: 17px;
  background: #fff;
  margin: 0;
  border: 1px solid #B8261F;
}

.cf-accept .wpcf7-list-item input:checked {
  border: 1px solid #B8261F;
}

.cf-accept .wpcf7-list-item input:checked:after {
  content: "";
  position: absolute;
  left: 7px;
  /* top: 0; */
  width: 6px;
  height: 13px;
  border-right: 3px solid #c7a976;
  border-bottom: 3px solid #c7a976;
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
  -webkit-transform-origin: center center;
  transform-origin: center center;
  border-radius: 3px;
  border-right: 3px solid #B8261F;
  border-bottom: 3px solid #B8261F;
}

/* Submit button */
.contact-wrapper .cf-submit-wrapper input {
  width: auto;
}

.wpcf7-submit {
  background: #B8261F !important;
  color: #fff !important;
  padding: 12px 40px !important;
  border: none !important;
  border-radius: 3px !important;
  font-family: 'Federo', sans-serif;
  text-transform: uppercase;
  cursor: pointer;
  display: block;
  margin: 20px auto 0;
}

.wpcf7-submit:hover {
  opacity: 0.8;
}
.wpcf7 form .wpcf7-response-output{
  color: #B8261F;
}
.wpcf7 form.invalid .wpcf7-response-output, .wpcf7 form.unaccepted .wpcf7-response-output, .wpcf7 form.payment-required .wpcf7-response-output {
  border: 0px;
}

.otgs-development-site-front-end {
  padding-inline: 20px !important;
}

/* Contact Form section style */

/* Custom see-more button design*/
.wpb_column .see-more-btn button {
  position: relative;
  text-transform: uppercase;
  color: #B8261F !important;
  border: 0 !important;
  line-height: 3;
  padding-bottom: 0 !important;
  background-color: transparent !important;
  border-bottom: 1px solid #ccc !important;
}

.wpb_column .see-more-btn button:is(focus, hover) {
  color: #771814 !important;
  border: 0 !important;
  background-color: transparent !important;
}

.wpb_column .see-more-btn button:after {
  position: absolute;
  bottom: 0;
  content: "";
  display: block;
  width: 10%;
  height: 1px;
  -webkit-transition: all .3s;
  transition: all .3s;
  background: #B8261F;
  margin: 0 auto;
  left: 0;
  right: 0;
}

.wpb_column .see-more-btn button:hover:after {
  width: 100%;
}

/* Post wihtout thumb */
.post-wihtout-thumb .vc_gitem-animated-block {
  display: none;
}

.post-wihtout-thumb .vc_basic_grid .vc_gitem-zone {
  background-color: transparent !important;
}

.post-wihtout-thumb .vc_basic_grid .vc_btn3-container {
  display: none;
}

.post-wihtout-thumb .vc_basic_grid .vc_custom_heading h4 {
  margin-top: 0;
  line-height: 25px;
  display: -webkit-box;
  height: 50px;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  overflow: hidden;
  word-wrap: break-word;
  text-overflow: ellipsis;
  position: relative;
  visibility: visible;
  text-transform: uppercase;
}

.post-wihtout-thumb .vc_basic_grid .vc_gitem-post-data-source-post_excerpt {
  border-bottom: 1px solid #B8261F;
  padding-bottom: 15px;
  margin-bottom: 0;
}

.post-wihtout-thumb .vc_basic_grid .vc_custom_heading p {
  color: #383838;
}

.post-wihtout-thumb .wpb_column .see-more-btn button {
  padding-top: 0 !important;
}

.contact-form-right {
  position: sticky !important;
  top: 50px;
}

.contact-form-right .wpcf7 form .wpcf7-response-output {
  margin: 0em 0.5em 2em;
}

.wpb_wrapper>h2:not(.page-custom-heading h1) {
  font-size: 30px;
  text-transform: uppercase;
  line-height: 30px;
  font-weight: 400;
  margin-bottom: 20px;
}

.contact-info .wpb_wrapper p a {
  color: #333;
}

.contact-info .wpb_wrapper p a:hover {
  color: #B8261F;
}

.wpb_wrapper>p>a,
.wpb_wrapper>a,
.wpb_wrapper a {
  color: #B8261F;
  text-decoration: none;
}

.wpb_wrapper>p>a:hover,
.wpb_wrapper>a:hover,
.wpb_wrapper a:hover {
  text-decoration: underline;
}

a:hover,
a:focus {
  color: #771814;
}

/* simuladores externos inner page style*/

.wpb_wrapper>.txt-chapeau:not(.page-custom-heading h1),
.txt-chapeau {
  font-size: 23px;
  line-height: 1.4em;
  font-weight: 700;
  margin: 0 0 10.5px;
  text-transform: none;
  text-align: left;
  color: #333;
}

/* simuladores externos inner page style*/


.tg-wrap {
  border-collapse: collapse;
  border-spacing: 0;
  margin: 0px auto;
}

.tg {
  border-collapse: collapse;
  border-spacing: 0;
  margin: 0px auto;
}

.tg.blue,
.tg.blue th,
.tg.blue td {
  font-family: Lato, sans-serif;
  font-size: 15px;
}

.tg.tl td {
  text-align: left;
  padding: 10px;
}

.tg th {
  border-color: black;
  border-style: solid;
  border-width: 1px;
  font-family: Arial, sans-serif;
  font-size: 14px;
  font-weight: normal;
  overflow: hidden;
  padding: 10px;
  word-break: normal;
  background-color: #14305b;
  border-color: inherit;
  color: #ffffff;
  font-weight: bold;
  text-align: center;
  vertical-align: top;
}

.tg th.blue {
  background: rgb(0, 25, 120);
  border: 1px solid gray;
  padding: 15px;
  color: #FFF;
}

.tg th.gray {
  background: lightgray;
  border: 1px solid gray;
  padding: 15px;
  color: #000;
}

.tg th.gray {}

.tg .tg-zrr9 {
  background-color: #14305b;
  border-color: inherit;
  color: #ffffff;
  font-weight: bold;
  text-align: center;
  vertical-align: middle;
}

.tg td,
.tg td p {
  font-size: 14px;
}

.tg td {
  border-color: black;
  border-style: solid;
  border-width: 1px;
  font-family: Arial, sans-serif;
  overflow: hidden;
  padding: 10px;
  word-break: normal;
  border-color: inherit;
  text-align: center;
  vertical-align: middle;
}

.tg .tg-9wq8 {
  border-color: inherit;
  text-align: center;
  vertical-align: middle;
}

.tg .tg-enuj {
  background-color: #14305b;
  border-color: inherit;
  color: #ffffff;
  font-weight: bold;
  text-align: center;
  vertical-align: top;
}

.tg .tg-dfp8,
.tg .tg-ylzq {
  background-color: #14305B;
  color: #FFF;
  font-weight: bold;
  text-align: center;
  vertical-align: middle;
}

.custom-post-img .wpb_wrapper>p:first-child:has(img) {
  float: left;
  margin: 0 30px 10px 0;
}

.not-found {
  display: flex;
  place-items: center;
  height: 50vh;
  text-align: center;
  text-transform: uppercase;
}

/* Contact page style */
.contact-page {}

.contact-page .page-custom-heading {
  margin-bottom: 50px;
}

.contact-page .contact-wrapper .cf-row {
  flex-direction: column;
  margin-bottom: 0px;
}

.contact-page .contact-wrapper .cf-row .cf-col {
  padding: 0 px;
  margin-bottom: 20px;
}

/* 404 Page style */
.not-found>.text-center {
  width: auto;
  margin: auto;
}

.prolanz-btn {
  padding: 12px 40px;
  border: none;
  border-radius: 3px;
  font-family: 'Federo', sans-serif;
  text-transform: uppercase;
  cursor: pointer;
  display: block;
  margin: 20px auto 0;
  font-size: 14px;
  width: auto;
  text-decoration: none;
  border: 1px solid #B8261F;
  background: #B8261F;
  color: #FFF;
}

.prolanz-btn:hover {
  color: #B8261F;
  background: #FFF;
}

.blog-search-wrapper {
  margin-bottom: 60px;
  border-bottom: solid 1px #B8261F;
  padding-block: 15px;
  background-color: #D6D6D6;
}

.search-inner-wrapper {
  display: flex;
  gap: 20px;
  align-items: flex-start;
  justify-content: space-between;
}

/* Dropdown container */
.multi-select-dropdown {
  position: relative;
  font-family: Arial, sans-serif;
}

/* Header */
.dropdown-header {
  background: #fff;
  border: 1px solid #ccc;
  padding: 12px 14px;
  cursor: pointer;
  min-width: 180px;
  position: relative;
  height: 100%;
  font-size: 15px;
}

.dropdown-header::after {
  content: "▼";
  position: absolute;
  right: 12px;
  font-size: 12px;
  top: 50%;
  transform: translateY(-50%);
}

/* Dropdown list */
.dropdown-list {
  display: none;
  position: absolute;
  top: calc(100% + 6px);
  left: 0;
  width: 100%;
  background: #fff;
  border: 1px solid #ccc;
  box-shadow: 0 6px 12px rgba(0, 0, 0, 0.15);
  padding: 12px;
  z-index: 99;
}

.dropdown-option {
  display: flex;
  align-items: center;
  gap: 8px;
  margin-bottom: 8px;
}

/* Labels */
.dropdown-list label {

  font-size: 14px;

  cursor: pointer;
}

/* Select all spacing */
.dropdown-list label:first-child {
  margin-bottom: 12px;
}

/* Apply button */

.wpb_wrapper .agenda-globle-btn>a.vc_btn3,
.wpb_wrapper>p>a.globle-btn,
.globle-btn,
.blog-filter-form button[type="submit"],
.custom-post-img .vc_btn3-container .vc_general {
  width: auto;
  border: none !important;
  color: #fff !important;
  padding: 8px;
  font-size: 14px;
  cursor: pointer;
  background: #B8261F !important;
  color: #fff;
  padding: 12px 20px;
  border: none;
  border-radius: 3px;
  text-transform: uppercase;
  cursor: pointer;
  display: block;
  height: 100%;
  text-decoration: none;
}

.wpb_wrapper>p>a.globle-btns:hover,
.globle-btns:hover,
.blog-filter-form button[type="submit"]:hover,
.wpb_wrapper>p>a.globle-btn:hover,
.custom-post-img .vc_btn3-container .vc_general:hover {
  background: #771814 !important;
}

.wpb_wrapper>p>a.globle-btn {
  font-size: 19px;
}

.wpb_wrapper .agenda-globle-btn>a.vc_btn3 {
  width: fit-content;
  margin: 0 auto;
}

/* Active state */
.multi-select-dropdown.open .dropdown-list {
  display: block;
}

form.blog-filter-form {
  width: fit-content;
  display: flex;
  gap: 10px;
  flex-wrap: wrap;
}

.selected-tags {
  /* float: right; */
  /* display: block; */
  order: 3;
  width: 100%;
}

.selected-tags span.tag {
  color: #FFFFFF !important;
  background-color: #B8261F;
  border-color: #8c1d18;
  display: inline-block;
  padding: 0 14px;
  height: 25px;
  font-size: 13px;
  line-height: 25px;
  border-radius: 25px;
  margin-right: 4px;
  margin-bottom: 4px;
}

.blog-search {
  max-width: 40%;
  width: 100%;
  position: relative;
}

.blog-search input {
  display: block;
  width: 100%;
  height: 40px;
  padding: 6px 12px;
  font-size: 15px;
  line-height: 1.42857;
  color: #555;
  background-color: #fff;
  background-image: none;
  border: 1px solid #ccc;
  border-radius: 0;
  position: relative;
  z-index: 2;
}

.blog-search input:focus {
  outline: none;
}

.clear-search {
  position: absolute;
  top: 20px;
  right: 20px;
  transform: translateY(-50%);
  display: block;
  color: #B8261F;
  background: transparent;
  border: 0;
  font-size: 30px;
  z-index: 3;
}

#blog-search-results {
  position: absolute;
  background: #FBFBFB;
  border: 1px solid #D6D6D6;
  margin-top: -2px;
  list-style: none;
  margin-left: 0;
  z-index: 1;
  border-bottom-left-radius: 8px;
  border-bottom-right-radius: 8px;
  width: 100%;
}

.blog-search-list {
  margin-left: 0;
  padding: 10px;
  max-height: 300px;
  overflow-y: auto;
  margin-bottom: 0;
  list-style-type: none;
}

#blog-search-results li a {
  display: flex;
  align-items: center;
  gap: 10px;
  text-decoration: none;
}

#blog-search-results li a .blog-search-thumb {
  flex: 0 0 60px;
}

#blog-search-results li a .blog-search-thumb img {
  width: 100%;
  height: 60px;
  object-fit: cover;
  margin-bottom: 0;
  border-radius: 8px;
  max-width: 100%;
}

#blog-search-results li a .blog-search-content h4 {
  color: #000;
  font-size: 18px;
  font-family: "Lato", Helvetica, Arial, sans-serif;
  margin: 0;
}

#blog-search-results .loading,
#blog-search-results .no-results {
  padding: 10px;
  text-align: center;
}

/* Post listing style */
.latest-blog-grid,
.child-pages-grid {
  display: grid;
  grid-template-columns: 1fr 1fr;
  gap: 50px;
  align-items: stretch;
  margin-bottom: 80px !important;
}

.latest-blog-item,
.child-page-item {
  position: relative;
  padding-bottom: 15px;
  margin-bottom: 15px;
  border-bottom: 1px solid #000000;
}

.latest-blog-title,
.latest-blog-title a,
.child-page-title {
  font-size: 19px;
  color: #000000;
  text-transform: uppercase;
  line-height: 1.1;
}

.latest-blog-title {
  margin-bottom: 10px;
  margin-top: 0;
  display: -webkit-box;
  height: 40px;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  overflow: hidden;
  word-wrap: break-word;
  text-overflow: ellipsis;
  position: relative;
  visibility: visible;
  letter-spacing: 0;
}

.latest-blog-thumb {
  display: none;
}

.latest-blog-excerpt,
.child-page-excerpt {
  line-height: 22px;
  display: -webkit-box;
  height: 45px;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  overflow: hidden;
  word-wrap: break-word;
  text-overflow: ellipsis;
  position: relative;
  visibility: visible;
}

.latest-blog-list .latest-blog-meta,
.child-pages-list .latest-blog-meta,
.latest-blog-list .page-subjects .subject-tag,
.child-pages-list .page-subjects .subject-tag {
  display: block;
  font-weight: 700;
  text-transform: uppercase;
  margin-bottom: 15px;
}


.latest-blog-pagination {
  margin-top: 30px;
  text-align: center;
}

.latest-blog-pagination .nav-links,
.latest-blog-pagination ul {
  display: inline-flex;
  padding: 0;
  margin: 0;
  list-style: none;
  border: 1px solid #ddd;
}

.latest-blog-pagination .page-numbers:not(:last-child),
.latest-blog-pagination li {
  border-right: 1px solid #ddd;
}

.latest-blog-pagination li:last-child {
  border-right: 0;
}

/* Common styles */
.latest-blog-pagination li a,
.latest-blog-pagination .page-numbers {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 36px;
  height: 36px;
  font-size: 14px;
  text-decoration: none;
  color: #c62828;
  background: #fff;
}

/* Active page */
.latest-blog-pagination .page-numbers.current {
  background: #c62828;
  color: #fff;
  font-weight: 600;
}

/* Hover */
.latest-blog-pagination a:hover {
  background: #fbe9e7;
}


/* noticia-del-dia */
.ultimas-noticias-list .latest-blog-thumb {
  display: block;
}

.ultimas-noticias-list .latest-blog-thumb img {
  width: 100%;
  height: auto;
  height: 200px;
  -o-object-fit: cover;
  object-fit: cover;
  margin-bottom: 10px;
}

.latest-blog-date {
  position: absolute;
  bottom: -40px;
  left: 0;
}

.latest-blog-category {
  display: block;
  margin-bottom: 15px;
  position: relative;
  font-weight: 700;
  text-transform: uppercase;
}


/* Search result style */

.search-page-wrapper {
  padding-top: 80px;
}

.search-page-wrapper .latest-blog-item,
.search-page-wrapper .child-page-item {
  border-color: #B8261F;
}

.search-page-wrapper .child-pages-listing .news-type {
  font-size: 12px;
  color: #B8261F;
  opacity: .5;
  text-transform: uppercase;
  display: block;
}

.search-page-wrapper .latest-blog-title,
.search-page-wrapper .latest-blog-title a,
.search-page-wrapper .child-page-title {
  color: #B8261F;
  text-transform: unset;
  text-decoration: none;
}



.news-letter-section .vc_single_image-wrapper {
  max-height: 200px;
  overflow: hidden;
}

.news-letter-section .vc_single_image-wrapper img {
  object-fit: cover;
  object-position: center center;
}

.news-letter-section .wpb_wrapper .globle-btn {
  width: fit-content;
  margin-top: 30px;
}

.doc-btn-wrapper {
  display: flex;
  justify-content: space-between;
}

.doc-btn-wrapper .vc_btn3.vc_btn3-color-grey.vc_btn3-style-modern {
  color: #FFF;
  border-color: #B8261F;
  background-color: #B8261F;
}

.doc-btn-wrapper .txt-chapeau {
  max-width: 66%;
}

.doc-btn-wrapper .vc_btn3-container {
  position: absolute;
  top: 15px;
  right: 22px;
}

.bg-no-results {
  background-color: rgba(184, 38, 31, 0.1);
  margin-top: 40px;
  margin-bottom: 40px;
  padding: 40px;
  display: flex;
  align-items: center;
}

.bg-no-results img {
  width: 240px;
  /* margin: 0 auto; */
}

.bg-no-results span {
  width: calc(100% - 240px);
  padding: 0 0 0 30px;
  text-align: center;
  font-size: 20px;
  display: block;
  color: #B8261F;
}

span.filter-label {
    font-weight: 700;
    color: #000;
    font-family: 'Federo';
    align-self: center;
    font-size: 19px;
}
.lvca-posts-carousel .lvca-posts-carousel-item .lvca-entry-text-wrap .lvca-entry-meta span.published {
  text-transform: capitalize;
}

.exclusive-label-wrapper {
    text-align: right;
    position: absolute;
    width: 100%;
    bottom: -35px;
}

.exclusive-label {
    background-color: #000;
    color: #fff;
    text-transform: uppercase;
    align-items: center;
    gap: 7px;
    display: inline-flex;
    padding: 0 10px;
    width: auto;
}


/* Responsive style  */
@media (max-width: 1023px) {

  .container,
  html .wpb-content-wrapper {
    padding: 0 20px;
  }

  html .wpb-content-wrapper {
    padding-top: 80px;
  }

  .blockquote-section {
    margin: 30px 0;
  }

  .quote-after,
  .quote-before {}

  .quote-before {
    left: 0px;
    top: 0px;
  }

  .quote-after {
    right: 0;
    top: unset;
    bottom: -110px;
  }

  .navbar-toggle {
    display: block;
  }

  .header-007 {
    position: fixed;
    width: 100%;
    padding: 10px 0;
  }

  .header-007 .header-menu {
    width: 30%;
    height: 100vh !important;
    position: absolute;
    left: -30%;
    top: 72px;
    padding: 0;
    overflow: auto !important;
    display: flex;
    flex-direction: column-reverse;
    justify-content: flex-end;
    align-items: flex-start;
    -webkit-transition: all 1s ease;
    transition: all 1s ease;
  }

  .header-007 .header-menu.in {
    background-color: #FFF;
    left: 0;
  }

  .main-navigation {
    width: 100%;
  }

  .header-007 .header-menu .menu-sections {
    align-items: flex-start;
    flex-direction: column;
    width: 100%;
    
  }
  .header-007 .header-menu .main-navigation {overflow-y: scroll;padding-bottom: 100px;}

  .header-007 .header-menu .menu-sections li {
    width: 100%;
  }

  .header-007 .header-menu .toolbar {
    flex-direction: column;
    gap: 15px;
    padding: 15px 20px;
    width: 100%;
    background-color: #494949;
  }

  .header-007 .toolbar li.language-toolbar .dropdown-menu,
  .header-007 .toolbar li.search-dropdown .dropdown-menu {
    position: unset;
    float: none;
    padding: 0;
    margin: 0;
  }

  .header-007 .toolbar li.language-toolbar .dropdown-menu {
    padding: 0 15px;
  }

  .header-007 .toolbar #searcher .min-searcher {
    margin: 0;
    vertical-align: middle;
    float: none;
    width: 100%;
  }

  .header-007 .toolbar #searcher .min-searcher .form-control {
    width: 100%;
  }

  footer .nav-menu>li>a,
  .menu-sections>li>a {
    padding: 14px 12px;
  }
  header + .blog-search-wrapper {
    padding-top: 110px;
    margin-bottom: 0;
  }
  .blog-search-wrapper {
    /* padding-top: 110px; */
    /* margin-bottom: 0; */
  }

  .doc-btn-wrapper .txt-chapeau {
    max-width: 100%;
    margin-top: 70px;
  }
}

@media (max-width: 767px) {

  footer .nav-menu>li.menu-item-has-children:hover>.sub-menu,
  .menu-sections li.menu-item-has-children.active>.sub-menu {
    display: block;
  }
  .vc_grid.vc_row.vc_grid-gutter-30px .vc_pageable-slide-wrapper,
  .vc_row {
    margin-left: 0 !important;
    margin-right: 0 !important;
  }

  .vc_row.vc_column-gap-30 > .vc_column_container{
    padding-left: 0 !important;
    padding-right: 0 !important;
  }
  h1 {
    font-size: 25px;
    line-height: 35px;
  }
  .page-custom-heading h1 {
    line-height: 1.2;
    padding-bottom: 10px;
  }

  .cf-row {
    flex-direction: column;
    margin-bottom: 0px;
  }

  .header-007 .header-menu.in {
    width: 100%;
  }

  .menu-sections {
    justify-content: flex-start;
    display: block;
  }

  .menu-sections li {
    padding: 0px 0;
  }

  .prolanz-asesores-section {
    padding-top: 10px !important;
  }

  footer .nav-menu>li>a,
  .menu-sections>li>a {
    padding: 14px 30px;
  }

  .menu-sections li.menu-item-has-children>a::after {
    position: absolute;
    right: 30px;
    top: 50%;
    transform: translateY(-50%);
  }
  .menu-sections li.menu-item-has-children.active>a::after{
    transition: all 0.3s ease-in;
    transform: translateY(-50%) rotate(180deg);
  }

  .header-007 .header-menu .toolbar {
    background-color: #FFF;
    padding: 15px 30px;
  }

  .header-007 .toolbar li.search-dropdown #searcher {
    margin-inline: 0;
  }

  .header-007 .toolbar #searcher .min-searcher .form-control {
    padding-block: 10px;
  }

  .header-007 .toolbar li.language-toolbar .dropdown-menu {
    border: 0;
    box-shadow: unset;
  }

  footer .nav-menu .sub-menu,
  .menu-sections .sub-menu {
    position: unset;
    border: 0;
    box-shadow: unset;
    padding: 8px 30px;
    background: transparent;
  }

  .post-wihtout-thumb .vc_basic_grid .vc_custom_heading h4 {
    height: auto;
  }

  .cf-col,
  .cf-col-full,
  .cf-row-full {
    padding: 0;
    margin-bottom: 15px;
  }

  footer .container .row {
    flex-direction: column;
    align-items: center;
  }

  footer .footer-logo {
    width: 100%;
    text-align: center;
    padding: 60px 0;
  }

  footer .footer-menu {
    width: 100%;
    padding-bottom: 30px;
  }

  footer .footer-menu .nav-menu {
    justify-content: center;
    padding: 0px 0 20px;
  }
  footer .cont-disclaimer{
    text-align: center;
  }

  [style*="position:absolute"] {
    max-width: 100%;
    overflow-x: hidden;
  }

  .vc_row[data-vc-full-width] {
    /* left: unset !important;
    width: 100% !important;
    max-width: 100% !important; */
  }
  .lvca-container .slick-prev:hover:before, .lvca-container .slick-prev:hover:after, .lvca-container .slick-next:hover:before, .lvca-container .slick-next:hover:after{
    color: #B8261F !important;
  }
  .lvca-posts-carousel .slick-prev, .lvca-posts-carousel .slick-next {
    height: auto !important;
  }
  .lvca-posts-carousel .slick-prev:before, .lvca-posts-carousel .slick-next:before {
    display: flex;
    line-height: 1;
    align-items: flex-end;
    justify-content: center;
    height: 40px;
    font-size: 60px !important;
  }

  .lvca-posts-carousel .slick-prev {
    left: -10px !important;
  }

  .lvca-posts-carousel .slick-next {
    right: -10px !important;
  }

  .search-inner-wrapper {
    flex-direction: column;
    align-items: center;
  }

  .blog-search {
    max-width: 70%;
  }

  .latest-blog-grid,
  .child-pages-grid {
    grid-template-columns: 1fr;
  }

  .news-letter-section .vc_single_image-wrapper {
    margin-bottom: 20px;
  }
  .bg-no-results img {
    width: 80px;
  /* margin: 0 auto; */
  }

  .bg-no-results span {
    width: calc(100% - 80px);
  }
  .addtoany_shortcode{
    text-align: left;
  }
  .cont-new-body, 
  .tg-wrap {
    overflow-x: auto;
  }
}

@media (max-width: 480px) {
  .header-logo {
    max-width: 180px;
    height: auto;
  }
  .search-inner-wrapper,
  form.blog-filter-form{
    flex-direction: column;
    align-items: stretch;
  }
  .blog-search,
  form.blog-filter-form,
  .dropdown-header {
    width: 100%;
    max-width: 100%;
  }
  footer .footer-menu .nav-menu {
    flex-direction: column;
  }

  * {
    /* outline: 1px solid rgba(255,0,0,1); */
  }
}